.global {
  width: 100%;
  transition-duration: 500ms;
}

.t1 {
  text-align: center;
  font-weight: 600;
  font-family: "Avenir Light";
  font-size: 15px;
  color: #000;
  margin-bottom: 10px;
}

.t2 {
  font-family: "Avenir Light";
  font-size: 14px;
  color: #000;
  margin-bottom: 5px;
  text-align: left;
  list-style-type: square;
}

.t2_tab {
  font-family: "Avenir Light";
  font-size: 14px;
  color: #000;
  margin-bottom: 5px;
  text-align: left;
  list-style-type: square;
}

.t2_red {
  font-family: "Avenir Light";
  font-size: 14px;
  color: rgb(250, 0, 0);
  margin-bottom: 5px;
  text-align: left;
  list-style-type: square;
}

.cabecera {
  background-color: #82E0AA;
  width: 100%;
}

.dot {
  height: 10px;
  width: 10px;
  border-color: #000;
  border-width: 1px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition-duration: 200ms;
}

.dot_check {
  height: 11px;
  width: 11px;
  border-color: #000;
  border-width: 1px;
  background-color: #82E0AA;
  border-radius: 50%;
  display: inline-block;
  transition-duration: 200ms;
}

.body_form {
  width: 100%;
  overflow-y: auto;
  height: 90%;
}

.ventana {
  width: 100%;
}

.formulario {
  height: 600px;
  overflow-y: auto;
}

.form_input {
  background-color: #ffffff;
  color: black;
  padding: 4px 60px;
  font-family: "Avenir Light";
  font-size: 14px;
  border-color: #bbb;
}

.selection_tab {
  position: relative;
  font-family: 'Avenir Light';
  font-size: 14px;
  color: white;
  background-color: grey;
  padding: 100px, 50px;
  height: 30px;
  width: 200px;
  transition-property: all;
  transition-duration: 400ms;
  width: 80%;
  margin-bottom: 5px;
}

.selectb {
  margin-top: 10px !important;
  margin-bottom: 5px !important;
  display: flex !important;
  justify-content: space-evenly !important;
}

.tabla {
  height: 450px;
  overflow-y: auto;
  overflow-x: clip;
}

.tabla2 {
  height: 430px;
  overflow-y: auto;
  overflow-x: clip;
}

.tabla21 {
  height: 380px;
  overflow-y: auto;
  overflow-x: clip;
}

.tabla_b {
  height: 150px;
  overflow-y: auto;
}

.tabla_c {
  height: 300px;
  overflow-y: auto;
}

#inicio_nm {
  display: table;
  width: 100%;
}

#btn_at_si_2_nm .btn-block+.btn-block {
  margin-top: 0px !important;
}

#btn_at_si_21_nm .btn-block+.btn-block {
  margin-top: 0px !important;
}

#btn_at_si_3_nm .btn-block+.btn-block {
  margin-top: 0px !important;
}

#btn_at_fi_4_nm .btn-block+.btn-block {
  margin-top: 0px !important;
}

#btn_dialogo_nm .btn-block+.btn-block {
  margin-top: 0px !important;
}

#end_form_1_nm {
  margin-bottom: 10px;
}

#buscador_nm {
  margin-bottom: 10px;
  width: 100% !important;
}

#btn_at_si_2_nm {
  width: 100%;
  display: flex;
  align-items: baseline;
  margin-bottom: 10px;
}

#btn_at_si_21_nm {
  width: 100%;
  display: flex;
  align-items: baseline;
  margin-bottom: 10px;
}

#btn_at_si_3_nm {
  width: 100%;
  display: flex;
  align-items: baseline;
  margin-bottom: 10px;
}

#btn_at_fi_4_nm {
  width: 100%;
  display: flex;
  align-items: baseline;
  margin-bottom: 10px;
}

#btn_dialogo_nm {
  width: 100%;
  display: flex;
  align-items: baseline;
  margin-bottom: 10px;
}